/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav { list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider .slides{ padding:0; }
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden; list-style:none !important;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display:inline-block;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {position: relative; clear:both; margin:0 auto 0px; overflow:hidden; text-align:center; width:100%;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides { margin:0; }

/* Direction Nav */
.flex-direction-nav {display:none; margin:0 !important; z-index:999; }
.flex-direction-nav  li{ list-style:none;}
.flexslider:hover .flex-direction-nav { display:block;  margin:0 !important;  }
.flex-direction-nav li a{
	background:none;
    font-size: 0;
    height:60px ;
    position: absolute;
	top: 46%;
    width: 60px;
	border-radius:50%;  -webkit-border-radius:50%;  -khtml-border-radius:50%;  -moz-border-radius:50%;
	border:none;
	line-height:55px; text-align:center;
	
}
.flex-direction-nav li a.flex-next{ right: 50px;}
.flex-direction-nav li a.flex-prev{ left: 50px;}
   
/*.flex-direction-nav li a.flex-next:before { font-family: FontAwesome; content:'\f105'; font-size:60px; color:#cbcbcb; padding:0 25px 0; }
.flex-direction-nav li a.flex-prev:before { font-family: FontAwesome; content:'\f104'; font-size:60px; color:#cbcbcb; padding:0 20px 0;}
.flex-direction-nav li a.flex-prev:hover:before ,.flex-direction-nav li a.flex-next:hover:before{color:#3d3d3d;}*/
.flex-direction-nav li a:hover{ /*border-color:#3d3d3d;*/ }

/* Control Nav */
.flex-control-nav {position: absolute; bottom:10px; right:0px; left:0px; margin:0 !important; padding:0 !important; z-index:8; text-align:center; }
.flex-control-nav li {margin: 0 3px;display: inline-block; font-size:0; border-radius:50%;  -webkit-border-radius:50%;  -khtml-border-radius:50%;  -moz-border-radius:50%;}
.flex-control-paging li a {    
    cursor: pointer;
    display: block;
    height: 13px;
    text-indent: -9999px;
    width: 13px;
	font-size:0;
	border:solid 3px #6eb54b;	
	border-radius:50%; border-radius:50%;  -webkit-border-radius:50%;  -khtml-border-radius:50%;  -moz-border-radius:50%;
	position:relative;
}

.flex-control-paging li a.flex-active,.flex-control-paging li:hover a {
	border-radius:50%;  -webkit-border-radius:50%;  -khtml-border-radius:50%;  -moz-border-radius:50%;
	background:#6eb54b;
}

	

.flex-control-paging li a.flex-active{  cursor: default; }
.flex-control-paging li:hover a{}
.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;  }
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}



.flex-direction-nav li a.flex-next:before {content:''; background-image:url(../../images/all-icons.png);background-position:-146px -197px;
    color: #cbcbcb; content: ""; float: left; height: 50px;  width: 50px;}
.flex-direction-nav li a.flex-prev:before { content:''; background-image:url(../../images/all-icons.png); background-position: -85px -197px;
    color: #cbcbcb;  content: "";  float: left;  height: 50px; width: 50px;}